<?xml version="1.0"?>

<!DOCTYPE cross-domain-policy SYSTEM "http://www.macromedia.com/xml/dtds/cross-domain-policy.dtd">
<cross-domain-policy>

<allow-access-from domain="*.habbomobile.co.uk" />
<allow-access-from domain="*.habbohotel.co.uk" />
<allow-access-from domain="*.habbo.co.uk" />

</cross-domain-policy>
